config:
    map:
        '*':
            'oro/dashboard-item-widget': 'orodashboard/js/widget/dashboard-item'
    paths:
        'orodashboard/js/widget/dashboard-item': 'bundles/orodashboard/js/widget/dashboard-item.js'
        'orodashboard/js/dashboard-container': 'bundles/orodashboard/js/dashboard-container.js'
        'orodashboard/js/widget-picker': 'bundles/orodashboard/js/widget-picker.js'
